.recaptcha_is_showing_audio #u17276.mode-audio
{
	background: transparent url("../../images/recaptchamodeimage.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u17276.mode-image
{
	background: transparent url("../../images/recaptchamodeaudio.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u17276.mode-image:hover
{
	background: transparent url("../../images/recaptchamodeaudiorollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u17276.mode-audio:hover
{
	background: transparent url("../../images/recaptchamodeimagerollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u17276.mode-image:active
{
	background: transparent url("../../images/recaptchamodeaudiomousedown.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u17276.mode-audio:active
{
	background: transparent url("../../images/recaptchamodeimagemousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u17212
{
	background: transparent url("../../images/miskas.jpg") no-repeat center center;
	background-size: cover;
}

#u17125-6
{
	background-color: transparent;
	color: #FFFFFF;
	font-weight: 400;
	position: relative;
}

#u17125-2
{
	font-size: 48px;
	line-height: 58px;
	font-family: open-sans, sans-serif;
}

#u17125-4
{
	font-size: 28px;
	line-height: 34px;
	padding-top: 20px;
	font-family: rosario, sans-serif;
}

#u17100-3
{
	-pie-box-shadow: none;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-color: #9C00C0;
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
}

#u17126
{
	background-color: transparent;
	position: fixed;
}

#menuu17101
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u17105
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
}

#u17105:hover
{
	background-color: #999999;
}

#u17105:active
{
	background-color: #6B6B6B;
}

#u17106-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#menuu17114
{
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
}

#u17118
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	position: relative;
}

#u17105.MuseMenuActive,#u17118:hover
{
	background-color: #999999;
}

#u17118:active
{
	background-color: #6B6B6B;
}

#u17120-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u17083
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	position: relative;
}

#u17118.MuseMenuActive,#u17083:hover
{
	background-color: #999999;
}

#u17083:active
{
	background-color: #6B6B6B;
}

#u17085-6
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u17093
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	position: relative;
}

#u17083.MuseMenuActive,#u17093:hover
{
	background-color: #999999;
}

#u17093:active
{
	background-color: #6B6B6B;
}

#u17095-5
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#menuu17081,#menuu17089,#menuu17214
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
}

#u17216
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	position: relative;
}

#u17093.MuseMenuActive,#u17216:hover
{
	background-color: #999999;
}

#u17216:active
{
	background-color: #6B6B6B;
}

#u17216.MuseMenuActive
{
	background-color: #999999;
}

#u17217-5
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u17095,#u17217
{
	text-transform: uppercase;
}

#pamphletu17159
{
	position: fixed;
}

#u17161
{
	position: absolute;
	border-color: #999999;
	background-color: transparent;
}

#u17162
{
	position: relative;
	background: transparent url("../../images/world.jpg") no-repeat left top;
	background-size: contain;
}

#u17161.PamphletThumbSelected #u17162
{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

#u17165
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	-pie-background: rgba(255,255,255,0.9);
}

#u17183
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u17185-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u17192
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u17194-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u17169
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u17171-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u17178
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u17179-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u17199
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u17183.MuseMenuActive,#u17192.MuseMenuActive,#u17169.MuseMenuActive,#u17178.MuseMenuActive,#u17199.MuseMenuActive
{
	border-color: #37C5C5;
	background-color: transparent;
}

#u17200-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u17183.MuseMenuActive #u17185-4 p,#u17192.MuseMenuActive #u17194-4 p,#u17169.MuseMenuActive #u17171-4 p,#u17178.MuseMenuActive #u17179-4 p,#u17199.MuseMenuActive #u17200-4 p
{
	color: #37C5C5;
	visibility: inherit;
}

#u17163
{
	position: absolute;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u17164-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #37C5C5;
	font-size: 22px;
	text-align: center;
	line-height: 31px;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u17076
{
	background-color: #00302F;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u17074-2
{
	font-size: 48px;
	text-align: center;
	line-height: 72px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u17074-3
{
	font-size: 48px;
	text-align: center;
	line-height: 72px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u17074-4
{
	font-size: 48px;
	text-align: center;
	line-height: 72px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u17074-5,#u17074-6,#u17074-7
{
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u17074-8
{
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u17073
{
	background: transparent url("../../images/padeklai_baner.jpg") no-repeat center center;
	background-size: cover;
}

#u17110-5
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17110-7
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17110-10
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17110-12
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17110-15
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17110-18
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17110-21
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17110-24
{
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17110-25
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u17210
{
	background: transparent url("../../images/bortai_baner.jpg") no-repeat center center;
	background-size: cover;
}

#u17080
{
	background-color: #222100;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u17222-5
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17222-8
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17222-12
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17222-17
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17222-20
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17111
{
	background: transparent url("../../images/lentos_baner.jpg") no-repeat center center;
	background-size: cover;
}

#u17130
{
	background-color: #534741;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u17125-3,#u17110-2,#u17222-2,#u17213-2
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u17074-10,#u17074-12,#u17074-14,#u17074-16,#u17074-18,#u17222-10,#u17222-14,#u17213-5
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17213-8
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17213-11
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17110-3,#u17110-8,#u17110-13,#u17110-16,#u17110-19,#u17110-22,#u17222-3,#u17222-6,#u17222-15,#u17222-18,#u17213-3,#u17213-6,#u17213-9
{
	text-transform: uppercase;
	font-weight: bold;
}

#u17213-13
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17156,#u17128,#u17079,#u17109,#u17158,#u17112,#u17075,#u17157
{
	background-color: #00480F;
}

#u17122,#u17123
{
	background-color: #0D1000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u17097-34
{
	background-color: transparent;
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u17097
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17097-3
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17097-5
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17097-7
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17097-11
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u17097-13
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17097-14
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17097-18
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17097-20
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u17097-22
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17097-24
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17097-26
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u17097-28
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u17097-30
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17097-32
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17124-5
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u17124-2
{
	font-size: 48px;
	line-height: 72px;
}

#u17124-3
{
	font-size: 12px;
	line-height: 14px;
}

#u17166,#menuu17167,#widgetu17285
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u17288-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u17287-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu17285.non-empty-st #u17287-4
{
	background-color: #FFFFFF;
}

#widgetu17285:hover #u17287-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu17285.focus-st #u17287-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu17285.non-empty-st #u17287-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17285:hover #u17287-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17285.focus-st #u17287-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u17289-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu17267.frm-sub-st #u17289-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u17284-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	color: #FF0000;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu17267.frm-subm-err-st #u17284-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u17291-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	color: #00FF00;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu17267.frm-sub-st #u17289-4,#widgetu17267.frm-subm-err-st #u17284-4,#widgetu17267.frm-subm-ok-st #u17291-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu17267.frm-subm-ok-st #u17291-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u17290-17
{
	position: relative;
	background: url("../../images/u17290-17.png") no-repeat 0px 0px;
}

#u17290-17:hover
{
	background: url("../../images/u17290-17-r.png") no-repeat 0px 0px;
}

#u17290-17:active
{
	background: url("../../images/u17290-17-m.png") no-repeat 0px 0px;
}

#widgetu17267.frm-sub-st #u17290-17
{
	background: url("../../images/u17290-17-fs.png") no-repeat 0px 0px;
}

#widgetu17280
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u17282-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#widgetu17280.fld-err-st #u17282-4
{
	border-style: none;
	border-color: transparent;
}

#u17283-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu17280.non-empty-st #u17283-4
{
	background-color: #FFFFFF;
}

#widgetu17280:hover #u17283-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu17280.focus-st #u17283-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu17280.non-empty-st #u17283-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17280:hover #u17283-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17280.focus-st #u17283-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17272
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u17274-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u17273-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu17272.non-empty-st #u17273-4
{
	background-color: #FFFFFF;
}

#widgetu17272:hover #u17273-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu17272.focus-st #u17273-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu17272.non-empty-st #u17273-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17272:hover #u17273-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17272.focus-st #u17273-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#home,#o_nas,#u17160,#u17072,#paddony,#paltnye_borta,#zakupaem_doski,#kontakty,#widgetu17267,#recaptcha_image
{
	position: relative;
}

#u17102,#u17115,#u17082,#u17090,#u17215,#u17182,#u17189,#u17168,#u17175,#u17196,#u17098,#u17074-20,#u17110-27,#u17222-22,#u17213-15,#u17276
{
	background-color: transparent;
	position: relative;
}

#u17277
{
	position: relative;
	background: transparent url("../../images/recaptcharefresh.png") no-repeat center center;
	background-size: contain;
}

#u17277:hover
{
	background: transparent url("../../images/recaptcharefreshrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u17277:active
{
	background: transparent url("../../images/recaptcharefreshmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u17279
{
	position: relative;
	background: transparent url("../../images/recaptchahelp.png") no-repeat center center;
	background-size: contain;
}

#u17279:hover
{
	background: transparent url("../../images/recaptchahelprollover.jpg") no-repeat center center;
	background-size: contain;
}

#u17279:active
{
	background: transparent url("../../images/recaptchahelpmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu17268
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#widgetu17285.fld-err-st,#widgetu17280.fld-err-st,#widgetu17272.fld-err-st,#widgetu17268.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
}

#u17269-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#widgetu17285.fld-err-st #u17288-4 p,#widgetu17285.fld-err-st #u17288-4 span,#widgetu17280.fld-err-st #u17282-4 p,#widgetu17280.fld-err-st #u17282-4 span,#widgetu17272.fld-err-st #u17274-4 p,#widgetu17272.fld-err-st #u17274-4 span,#widgetu17268.fld-err-st #u17269-4 p,#widgetu17268.fld-err-st #u17269-4 span
{
	color: #D7244C;
}

#u17271-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu17268.non-empty-st #u17271-4
{
	background-color: #FFFFFF;
}

#widgetu17268:hover #u17271-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu17268.focus-st #u17271-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu17285.fld-err-st #u17287-4,#widgetu17280.fld-err-st #u17283-4,#widgetu17272.fld-err-st #u17273-4,#widgetu17268.fld-err-st #u17271-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
}

#widgetu17268.non-empty-st #u17271-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17268:hover #u17271-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17268.focus-st #u17271-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17285.fld-err-st #u17287-4 *,#widgetu17280.fld-err-st #u17283-4 *,#widgetu17272.fld-err-st #u17273-4 *,#widgetu17268.fld-err-st #u17271-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu17285_input,#widgetu17285_prompt,#widgetu17280_input,#widgetu17280_prompt,#recaptcha_response_field,#widgetu17272_prompt,#widgetu17268_input,#widgetu17268_prompt
{
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#widgetu17285.focus-st #widgetu17285_prompt,#widgetu17285.non-empty-st #widgetu17285_prompt,#widgetu17280.focus-st #widgetu17280_prompt,#widgetu17280.non-empty-st #widgetu17280_prompt,#widgetu17272.focus-st #widgetu17272_prompt,#widgetu17272.non-empty-st #widgetu17272_prompt,#widgetu17268.focus-st #widgetu17268_prompt,#widgetu17268.non-empty-st #widgetu17268_prompt
{
	visibility: hidden;
}

#u17208-4
{
	background-color: #00480F;
	color: #FFFFFF;
}

#u17208-2
{
	font-size: 12px;
	text-align: center;
	line-height: 18px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

